/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.woocommerce .wc_points_redeem_earn_points{
	white-space: pre;
}

ul.products li .out-of-stock-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

ul.products li .out-of-stock-badge{
	position: absolute;
    z-index: 9;
    top: var(--badge-top, 0px);
    left: var(--badge-left, 0px);
    height: var(--badge-height, 28px);
    border-radius: var(--badge-radius, 3px);
    padding: 4px 8px;
}

[data-content=normal] .woocommerce-Reviews{
	flex-direction: column !important;
}

[data-content=normal] .woocommerce-Reviews #comments, [data-content=normal] .woocommerce-Reviews #review_form_wrapper{
	width: 100% !important;
}

body.single-product .entry-summary > .price .onsale, body.single-product .entry-summary > .price .out-of-stock-badge, body .nichinu-custom-badge-wrapper {
    font-size: var(--product-badge-font-size, 13px);
}

marquee > p{
	margin-bottom: 0px;
}

.widget_nav_menu * {
    color: var(--paletteColor6);
}

.sleeve-type-attributes:not(:empty) + .size-attributes{
	display: none;
}

[class$="-attributes"]:not(.sleeve-type-attributes) span.unavailable {
    text-decoration: line-through;
    color: #ccc;
}

[class$="-attributes"] span:not(:empty) {
	border: 1px solid #ccc;
	padding: 0px 8px;
	border-radius: 3px;
	text-transform: uppercase;
	margin: 2px;
	display: inline-block;
	white-space: nowrap;
}

.nichinu-custom-badge-wrapper {
    display: inline-block;
    padding: 4px 8px;
    background-color: var(--custom-badge-bg-color);
    margin-right: 5px;
    margin-bottom: 10px;
}

ul.products li.outofstock span.ct-image-container::before {
    content: '';
    background-color: inherit;
    position: absolute;
	z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.nichinu-custom-badge-loop-wrapper {
    position: absolute;
    z-index: 9;
    top: var(--badge-top, 0px);
    left: var(--badge-left, 0px);
    height: var(--badge-height, 28px);
    border-radius: var(--badge-radius, 3px);
    display: inline-block;
    padding: 4px 8px;
    background-color: var(--custom-badge-bg-color);
}

.nichinu-custom-badge-loop-wrapper .nichinu-custom-badge {
    color: var(--custom-badge-color);
}

body.single-product .summary.entry-summary .nichinu-custom-badge-wrapper{
	margin-top: 10px;
}

body.single-product .summary.entry-summary .nichinu-custom-badge-wrapper .nichinu-custom-badge{
	color: var(--custom-badge-color);
    background-color: var(--custom-badge-bg-color);
}

body.single-product .summary.entry-summary .variations_form{
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

body.single-product .summary.entry-summary .price{
	margin: 0;
}

.nichinu-cartShippingBar{
	text-align: center;
	margin-bottom: 20px;
}

.nichinu-cartShippingBar .__bar{
	width: 100%;
	color: var(--paletteColor1);
	background-color: transparent;
	-webkit-box-shadow: 0 0 0 1px #000000;
	box-shadow: 0 0 0 1px #000000;
	height: 5px;
	border-radius: 2px;
}

.nichinu-cartShippingBar .__bar:before{
	content: '';
	display: block;
	background: #000000;
	width: var(--bar-perc, 100%);
	height: 100%;
	border-radius: 2px;
}

.woocommerce-info.wc_points_redeem_earn_points form.wc_points_rewards_apply_discount{
	display: none !important;
}

/*Search Icon Options starts*/
#header div[data-id="search"] .dgwt-wcas-search-wrapp{
	max-width: none;
}

#header div[data-id="search"] .dgwt-wcas-search-wrapp .dgwt-wcas-search-icon{
	width: var(--theme-icon-size, 20);
	fill: var(--theme-icon-color, #000000);
}

#header div[data-id="search"] .dgwt-wcas-search-wrapp .dgwt-wcas-search-icon:hover{
	fill: var(--theme-icon-hover-color, #000000);
}

#header div[data-id="search"] .dgwt-wcas-search-wrapp .dgwt-wcas-search-icon svg{
	width: var(--theme-icon-size, 20);
	height: var(--theme-icon-size, 20);
	max-height: none;
}

body.single-product .accordion{
	margin-bottom: 0px !important;
}

/*Search Icon Options ends*/

@media screen and (max-width: 480px){
	.woocommerce-info.wc_points_redeem_earn_points{
		display: block;
		margin-bottom: 0px;
	}
}